import HashLoader from "react-spinners/HashLoader";

export default function DefaultLoading() {
  return (
    <HashLoader
      color="#36D7B7"
      cssOverride={{
        position: "absolute",
        top: "50%",
        left: "50%",
        transform: "translate(-50%, -50%)",
      }}
    />
  );
}
